      SUBROUTINE MPCBDS(BONDAB,NUMAT,NATMS2)
C
C  THIS SUBROUTINE IS CALLED FROM SUBROUTINE BONDS(P). IT WRITES OUT
C  THE BOND INDICES TO THE SYBYL OUTPUT FILE ASSIGNED TO LUN 16.
C  ADDED BY VIC L. (29JULY86).
C
      double precision BONDAB(NATMS2)
      include 'MOP6FILE'
      ITHREE = 3
      write(MIOI,'(I4)',ERR=20) ITHREE
      do 10 I = 1,NUMAT
         INDS = I*(I-1)/2 + 1
         INDF = INDS + I -1
   10 write(MIOI,'(10F8.4)',ERR=20) (BONDAB(J),J=INDS,INDF)
      return
   20 write(MIOB,'(A)') ' Error Writing Bond Indices Output'
      return
      end
